<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="70310" dateMiseAJour="2025-10-06" id="prudhommes-70310-01" idPresta="4cac9e5f293594648a0002e5" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Lure</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>60 AVENUE DE LA REPUBLIQUE</Ligne>
        <CodePostal>70200</CodePostal>
        <NomCommune>LURE</NomCommune>
        <Localisation>
            <Latitude>45.875996</Latitude>
            <Longitude>3.934823</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 84 30 22 41</Téléphone>
        <Télécopie>03 84 62 88 38</Télécopie>
        <Email>cph-lure@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>70001</commune>
        <commune>70004</commune>
        <commune>70005</commune>
        <commune>70006</commune>
        <commune>70007</commune>
        <commune>70008</commune>
        <commune>70010</commune>
        <commune>70011</commune>
        <commune>70013</commune>
        <commune>70014</commune>
        <commune>70016</commune>
        <commune>70021</commune>
        <commune>70023</commune>
        <commune>70029</commune>
        <commune>70031</commune>
        <commune>70042</commune>
        <commune>70046</commune>
        <commune>70052</commune>
        <commune>70055</commune>
        <commune>70061</commune>
        <commune>70062</commune>
        <commune>70063</commune>
        <commune>70064</commune>
        <commune>70067</commune>
        <commune>70069</commune>
        <commune>70071</commune>
        <commune>70072</commune>
        <commune>70081</commune>
        <commune>70083</commune>
        <commune>70087</commune>
        <commune>70093</commune>
        <commune>70094</commune>
        <commune>70096</commune>
        <commune>70097</commune>
        <commune>70098</commune>
        <commune>70103</commune>
        <commune>70108</commune>
        <commune>70116</commune>
        <commune>70117</commune>
        <commune>70120</commune>
        <commune>70121</commune>
        <commune>70128</commune>
        <commune>70140</commune>
        <commune>70141</commune>
        <commune>70147</commune>
        <commune>70149</commune>
        <commune>70155</commune>
        <commune>70157</commune>
        <commune>70160</commune>
        <commune>70168</commune>
        <commune>70171</commune>
        <commune>70172</commune>
        <commune>70176</commune>
        <commune>70178</commune>
        <commune>70180</commune>
        <commune>70182</commune>
        <commune>70184</commune>
        <commune>70186</commune>
        <commune>70187</commune>
        <commune>70188</commune>
        <commune>70190</commune>
        <commune>70194</commune>
        <commune>70195</commune>
        <commune>70196</commune>
        <commune>70200</commune>
        <commune>70205</commune>
        <commune>70206</commune>
        <commune>70210</commune>
        <commune>70213</commune>
        <commune>70215</commune>
        <commune>70216</commune>
        <commune>70217</commune>
        <commune>70221</commune>
        <commune>70226</commune>
        <commune>70227</commune>
        <commune>70229</commune>
        <commune>70233</commune>
        <commune>70238</commune>
        <commune>70240</commune>
        <commune>70242</commune>
        <commune>70245</commune>
        <commune>70248</commune>
        <commune>70249</commune>
        <commune>70250</commune>
        <commune>70254</commune>
        <commune>70256</commune>
        <commune>70258</commune>
        <commune>70259</commune>
        <commune>70260</commune>
        <commune>70262</commune>
        <commune>70263</commune>
        <commune>70264</commune>
        <commune>70269</commune>
        <commune>70271</commune>
        <commune>70273</commune>
        <commune>70276</commune>
        <commune>70277</commune>
        <commune>70283</commune>
        <commune>70284</commune>
        <commune>70285</commune>
        <commune>70287</commune>
        <commune>70290</commune>
        <commune>70294</commune>
        <commune>70295</commune>
        <commune>70304</commune>
        <commune>70306</commune>
        <commune>70307</commune>
        <commune>70308</commune>
        <commune>70310</commune>
        <commune>70311</commune>
        <commune>70312</commune>
        <commune>70313</commune>
        <commune>70314</commune>
        <commune>70315</commune>
        <commune>70317</commune>
        <commune>70318</commune>
        <commune>70319</commune>
        <commune>70321</commune>
        <commune>70322</commune>
        <commune>70323</commune>
        <commune>70328</commune>
        <commune>70330</commune>
        <commune>70332</commune>
        <commune>70336</commune>
        <commune>70338</commune>
        <commune>70339</commune>
        <commune>70344</commune>
        <commune>70345</commune>
        <commune>70347</commune>
        <commune>70348</commune>
        <commune>70349</commune>
        <commune>70351</commune>
        <commune>70352</commune>
        <commune>70360</commune>
        <commune>70361</commune>
        <commune>70380</commune>
        <commune>70385</commune>
        <commune>70395</commune>
        <commune>70396</commune>
        <commune>70398</commune>
        <commune>70403</commune>
        <commune>70411</commune>
        <commune>70412</commune>
        <commune>70413</commune>
        <commune>70414</commune>
        <commune>70416</commune>
        <commune>70419</commune>
        <commune>70420</commune>
        <commune>70425</commune>
        <commune>70432</commune>
        <commune>70435</commune>
        <commune>70445</commune>
        <commune>70451</commune>
        <commune>70453</commune>
        <commune>70455</commune>
        <commune>70459</commune>
        <commune>70460</commune>
        <commune>70462</commune>
        <commune>70464</commune>
        <commune>70467</commune>
        <commune>70469</commune>
        <commune>70470</commune>
        <commune>70473</commune>
        <commune>70474</commune>
        <commune>70475</commune>
        <commune>70477</commune>
        <commune>70478</commune>
        <commune>70484</commune>
        <commune>70485</commune>
        <commune>70487</commune>
        <commune>70489</commune>
        <commune>70490</commune>
        <commune>70497</commune>
        <commune>70498</commune>
        <commune>70506</commune>
        <commune>70512</commune>
        <commune>70515</commune>
        <commune>70526</commune>
        <commune>70530</commune>
        <commune>70537</commune>
        <commune>70541</commune>
        <commune>70544</commune>
        <commune>70547</commune>
        <commune>70552</commune>
        <commune>70553</commune>
        <commune>70555</commune>
        <commune>70561</commune>
        <commune>70562</commune>
        <commune>70564</commune>
        <commune>70567</commune>
        <commune>70571</commune>
        <commune>70573</commune>
        <commune>70577</commune>
        <commune>70579</commune>
        <commune>70581</commune>
    </CompetenceCommunale>
</Organisme>